@charset "Shift_JIS";

.mainCont {
	font-size: 12px;
}

.mainCont dl {
	clear: both;
}

.mainCont dl dt {
	float: left;
	width: 200px;
	font-weight: bold;
	color: #660000;
}

.mainCont dl dd {
	float: right;
	width: 320px;
	padding: 0 0 10px 0;
}

.mainCont h3 {
	margin: 0 0 10px 0;
	clear: both;
}

.mainCont table#postage {
	font-size: 12px;
	text-align: center;
	margin: 0 0 10px 0;
}

.mainCont table#postage th {
	background-color: #ededed;
	border: 1px #CCC solid;
	padding: 3px;
	vertical-align: middle;
}

.mainCont table#postage td {
	border: 1px #CCC solid;
	padding: 3px;
}

.mainCont dl.payment {
	margin: 0 0 10px 0;
}

.mainCont dl.payment dt {
	float: none;
	width: 520px;
	color: #006;
}

.mainCont dl.payment dd {
	float: none;
	width: 520px;
	padding: 0 0 0 0;
}

.mainCont dl.furikomi {
	margin: 0 0 10px 0;
}

.mainCont dl.furikomi dt {
	float: none;
	width: 520px;
	color: #382A26;
}

.mainCont dl.furikomi dd {
	float: none;
	width: 520px;
	padding: 0 0 0 0;
}

.mainCont .c_enji {
	color: #660000;
}

.mainCont .line {
	padding: 0 0 20px 0;
}



